RubyGems Navigation menu

faster_require 0.9.3

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

版本列表:

  1. 0.9.4 - February 04, 2014 (15.5 KB)
  2. 0.9.3 - December 03, 2012 (15.5 KB)
  3. 0.9.2 - April 25, 2011 (15.0 KB)
  4. 0.9.1 - April 25, 2011 (15.0 KB)
  5. 0.8.0 - April 15, 2011 (14.0 KB)
显示所有 (13 个版本)

Development 依赖关系 (10):

所有者:

作者:

  • Roger Pack, faisal

SHA 256 checksum:

12c450dc8ae7b3666ad1018bfd982a2c5c32ae644ee6fe186bf208a518d2aadf

下载总次数 66,725

这个版本 3,386

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: